services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkClothescontainersearch\:
    resource: '../Classes/**'

  DRK\DrkClothescontainersearch\Updates\:
    resource: '../Classes/Updates/*'
